@charset "utf-8";

/*===========================================================
バナー
===========================================================*/

.school-banner {
	width: 100%;
	height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	border-radius: 30px;
    overflow: hidden;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.16);
	transition: all .3s;
}

.school-banner-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.school-banner::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(51, 51, 51, 0.7);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 1;
	transition: all .3s;
}

.school-banner:hover::before {
	background-color: rgba(51, 51, 51, 0.4);
}

.school-banner-text {
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	font-family: var(--font-family01);
	color: var(--white);
	position: absolute;
	margin: auto;
	z-index: 9;
}

.school-banner:hover .school-banner-text {
	color: var(--white);
}

.school-intro-text br {
	display: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================

===========================================================*/

.school-banner {
	height: 332px;
}

.school-banner-text {
	font-size: 30px;
}
  

.school-intro-text br {
	display: block;
}


} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/

.school-banner-text {
	font-size: 40px;
}
  
.school-intro-text br {
	display: none;
}


} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 